@import url('https://fonts.googleapis.com/css?family=Roboto:400,700|Material+Icons');

* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    font-family: roboto;
}

body{
	background: #deeae5;
}

.agustina{
	text-align: center;
     color: #5c4579;
    font-family: roboto;
}
.agustina img{
   margin-top: 0.5rem;
   width: 180px;
   height: 180px ;
   box-shadow: 0 10px 15px -10px rgba(0,0,0,0.5);}

.agustina h1{
    padding-top: 1rem;
    font-size: 1.5rem;
}
.agustina h2{
    font-weight: 100;
    font-size: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 2rem;
}
.materias {
    justify-content: center;
    text-align: center;
    width: 100%;
    line-height: 2rem;
    display: flex;
}
h4 {
    font-size: 19px;
    box-sizing: border-box;
    margin: 1.5rem;
    color: #fff;
    line-height: 2rem;
    display: inline-block;
    background: #81afa8;
    padding: 0.3rem 5rem 0.3rem 5rem;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    line-height: 1rem;
    align-content: center;
   
}
.materias p{
    color: #5c4579;
}

.menu_bar {
	display:none;
}
 
header {
	width: 100%;
}
 
header nav {
	background:#5c4579;
	z-index:1000;
	max-width: 1000px;
	width:95%;
	margin:20px auto; 
    text-align: center;
}
 
header nav ul {
	list-style:none;
}
 
header nav ul li {
	display:inline-block;
	position: relative;
}
 
header nav ul li:hover {
	background:#443058;
}
 
header nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding: 20px;
}
 
header nav ul li a span {
	margin-right:10px;
}
 
header nav ul li:hover .equipo {
	display:block;
}
 
header nav ul li .equipo {
	display: none;
	background:#5c4579;
	position: absolute;
	width: 150%;
	z-index:1000;
}
 
header nav ul li .equipo li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
 
header nav ul li .equipo li a {
	display: block;
}
 
header nav ul li .equipo li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}
 
header nav ul li .keyboard {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}
footer {
    color: #5c4579;
    font-size: 0.8rem;
    padding-top: 5rem;
    padding-bottom: 1.5rem;
    text-align: center;
    margin: 0 9rem 0rem;9rem ;
}

@media screen and (max-width: 768px) {
	body {
		padding-top:80px;
	}
  .materias{
		display: block
	}
	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		background:#5c4579;
	}
 
	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
 
	header nav {
		width: 55%;
		height: calc(100% - 55px);
		position: fixed;
		right:100%;
		margin: 0;
		overflow: scroll;
        text-align: left;
	}
 
	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}
 
	header nav ul li a {
		display: block;
	}
 
	
	header nav ul li .equipo {
		width: 100%;
		position: relative;
	}
 
	header nav ul li .equipo li a {
		margin-left:20px;
	}
 
	header nav ul li .keyboard {
		float: right;
	}
    
    footer {
    margin: 0 1.5rem 0rem;1.5rem ;
}
}